import { EffectManager } from "./EffectManager";
import { EnemyBulletManager } from "./EnemyBulletManager";

export class TotleManager{
    private static _ins:TotleManager = null;
    static get INS(){
        if(!this._ins){
            this._ins = new TotleManager();
        }
        return this._ins;
    }
    enemyBulletManager:EnemyBulletManager;
    constructor(){
        EffectManager.Ins;
        this.enemyBulletManager = EnemyBulletManager.Ins;
    }
}